[Snort-users] Snort 2.9.0.3 & Phil Wood's modified libpcap

Jason Wallace jason.r.wallace at ...11827...
Tue Feb 8 08:56:18 EST 2011


Doesn't libpcap >= 1.0.0 contain a ringbuffer like was used in Phil's
stuff? I thought folks using Phil's stuff had started to move back to
the standard libpcap.

On Tue, Feb 8, 2011 at 8:36 AM, Weir, Jason <jason.weir at ...14916...> wrote:
> Running into problems - seems DAQ needs libpcap version greater than
> 1.0.0
>
> ./configure on daq gives me this
>
> ERROR!  Libpcap library version >= 1.0.0  not found.
>
> Unfortunately Phil's libpcap version is 0.9.8
>
> Any way around this?
>
> Jason
>
>
> _____________________________________________________________________________________________
>
> Please visit www.nhrs.org to subscribe to NHRS email announcements and updates.
> ------------------------------------------------------------------------------
> The ultimate all-in-one performance toolkit: Intel(R) Parallel Studio XE:
> Pinpoint memory and threading errors before they happen.
> Find and fix more than 250 security defects in the development cycle.
> Locate bottlenecks in serial and parallel code that limit performance.
> http://p.sf.net/sfu/intel-dev2devfeb
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
>




More information about the Snort-users mailing list